Override embedded-javascript-library lintian warning.
[libmpdclient-debian.git] / debian / changelog
2017-10-22 Sebastian HarlOverride embedded-javascript-library lintian warning.
2017-10-22 Sebastian HarlRemove build-dep on autotools-dev which has been subsum...
2017-10-22 Sebastian HarlUpdate standards version to 4.1.1.
2017-10-22 Sebastian HarlUpdate changelog and copyright to 2.11-1.
2013-11-23 Sebastian Harlchangelog: UNRELEASED → unstable
2013-11-23 Sebastian Harlrules: Use dh_autotools-dev* to update config.{sub... libmpdclient-2.9-1
2013-11-23 Sebastian Harlrules: Use dpkg-buildflags to get CPPFLAGS and CFLAGS.
2013-11-23 Sebastian Harlcontrol: Updated standards-version to 3.9.4.
2013-11-23 Sebastian Harlrules: Split build target into build-arch and build...
2013-11-23 Sebastian Harllibmpdclient2.symbols: Updated for new upstream version.
2013-11-23 Sebastian Harllibmpdclient-dev.install: Install the vapi file.
2013-11-23 Sebastian Harlchangelog: Updated to 2.9-1.
2010-07-29 Sebastian Harllibmpdclient2.symbols: Updated for 2.3. libmpdclient-2.3-1
2010-07-29 Sebastian Harlcontrol: Updated standards-version to 3.9.1 -- no changes.
2010-07-29 Sebastian Harlchangelog: The new upstream release fixes #590397.
2010-07-29 Sebastian Harlchangelog: Updated to 2.3-1.
2010-06-09 Sebastian Harlrules: Let dh_makeshlibs create a dependency on libmpdc... libmpdclient-2.2-1
2010-06-09 Sebastian Harlcontrol: Let all packages depend on ${misc:Depends}.
2010-06-09 Sebastian Harlcontrol: Updated to standards-version 3.8.4 -- no changes.
2010-06-09 Sebastian Harllibmpdclient2.symbols: Updated for 2.2.
2010-06-09 Sebastian Harlchangelog: Updated to version 2.2-1.
2009-12-26 Sebastian Harlrules: Run 'make check'. libmpdclient-2.1-1
2009-12-26 Sebastian Harllibmpdclient2.symbols: Updated for 2.1.
2009-12-26 Sebastian Harlchangelog: Updated to 2.1-1.
2009-10-29 Sebastian HarlInitial commit.